	
	/* footer   */
	.footer-wrapper .footer-logo.hide-line-rule{ border-bottom:0px;}
	a.btn-primary, a.btn-secondary{ margin-right:10px; margin-top:10px; }
	.btn-primary.full, .btn-secondary.full {
			width: 100%; text-align:center
	}
	.item-sub-menu.align-left ul li{ text-align:left}	
	.item-sub-menu.align-left ul li a{ width:90%; padding-left:5%; padding-right:5%; text-align:left; display:inline-block}
	
	 .date-picker-wrapper.at-bottom{ position:absolute; left:auto; right:auto; bottom:70px;} 
	@media only screen and (max-width: 1000px) {
		.date-picker-wrapper{ position:relative; left:auto; right:auto; bottom:0px;}
 
	}

	
	/* Header */	
	body .top-address-strip .center-with-logo{ text-align:center}
	body.page .top-address-strip.hide-address p.phones, body.home .top-address-strip.hide-address p.phones{ float:left} 
	body.page .top-address-strip.hide-address p.social-icons, body.home .top-address-strip.hide-address p.social-icons{ float:right; }


	/* HideTopStripMobileAndDesktop - SiteConfig */
        body.page .top-address-strip.hide-mobile-and-desktop, body.home .top-address-strip.hide-mobile-and-desktop{  display:none}

	/* HomeBackgroundScrolling = Moves - SiteConfig */
	.slider-img.scrolling-bg{ background-attachment: scroll !important;  } 

	
		@media only screen and (max-width: 800px) {
			/* Header */
			body.page .top-address-strip.hide-mobile, 	body.home .top-address-strip.hide-mobile{  display:none}	
			.fw-header-img-wrapper{ height:18rem}
			/* General */
			a.btn-secondary{ width:100%; text-align:center}
			.item-content.first-item > div:first-child{margin-top:1rem}
			h1, .h1{ margin-bottom:0rem; font-size:2.2rem}
			/* Rooms */
			.grid-container.room-container .room-spacer{ margin-top:0px; }
                        .grid-container.room-container .item-content .room-spacer hr{ margin:0px; }
		}
	.slider-img{
		background-position: top center !important; 

		background-repeat: no-repeat !important;
	        background-attachment: fixed !important;
		background-size:cover !important
	}

        @media only screen and (max-width: 1000px) {
        	.slider-img{ background-attachment: scroll !important;  } /* JJS Fix to iphone issue */
	}

